gpc 19991030 and gcc 2.95.2

David Starner dvdeug at x8b4e53cd.dhcp.okstate.edu
Sun Feb 13 18:39:59 CET 2000


On Sun, Feb 13, 2000 at 04:57:32PM +0100, Olivier Lecarme wrote:
> I have been suggested to try building the last alpha version of gpc
> instead of 19990118, called the current one on the official site. I
> tried to build on top of gcc-2.95.2 on a DEC Alpha computer.
> 
> "configure" runs without any warning, and without requiring any to aply
> any patch.
> 
> "make LANGUAGES=pascal" terminates prematurely with the following error
> message :
> 
> make[1]: *** No rule to make target `pascal', needed by `native'.  Stop.
> make[1]: Leaving directory `/net2/ciceron2/ol/src/Install/gcc-2.95.2/gcc'
> make: *** [all-gcc] Error 2
> 
> Am I missing something ?

Yes, the gcc-2.95.2 instructions. Use configure --enable-languages=pascal
instead of configure, if you only want Pascal (and C). make LANGUAGES=pascal
is obsolete and no longer works.

-- 
David Starner - dstarner98 at aasaa.ofe.org
Only a nerd would worry about wrong parentheses with
square brackets. But that's what mathematicians are.
   -- Dr. Burchard, math professor at OSU




More information about the Gpc mailing list